import React from 'react';
import { shallow } from 'enzyme';
import ManageCharacteristicForm from './index';

describe('ManageCharacteristicForm', () => {
  it('should render without crashing', () => {
    shallow(<ManageCharacteristicForm />);
  });
});
